Delete Marketplace Seller
curl --request DELETE \
--url https://api.jtl-cloud.com/erp/v2/marketplace/sellers/{salesChannelId} \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <x-tenant-id>'import requests
url = "https://api.jtl-cloud.com/erp/v2/marketplace/sellers/{salesChannelId}"
headers = {
"x-tenant-id": "<x-tenant-id>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-tenant-id': '<x-tenant-id>', Authorization: 'Bearer <token>'}
};
fetch('https://api.jtl-cloud.com/erp/v2/marketplace/sellers/{salesChannelId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Marketplace Seller
Delete Marketplace Seller
Removes the specified marketplace seller/account identified by its composite salesChannelId - first unlinks the seller from its sales channel, then cleans up local shop data. This operation cannot be undone.
DELETE
/
v2
/
marketplace
/
sellers
/
{salesChannelId}
Delete Marketplace Seller
Authorizations
oauth2-authorization-codeoauth2-client-credentials
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
The Company-Id (int or uuid) of the company on whose behalf the request is executed.
The tenant ID for the target ERP instance.
Path Parameters
Response
Successfully removed the specified marketplace seller.
Was this page helpful?
⌘I